/*
	Theme Name: Amachine By WebSpark
	Template:   kadence
	Version: 1.0.0
	Author: Ehab Hamzeh (ehab1mail@gmail.com)
	License: MIT
	License URI: http://opensource.org/licenses/mit-license.php
*/
.is_loading{
    position: relative;
    pointer-events: none;
    opacity: 0.7;
}
.is_loading:after{
    content:"";
    position: absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background-color: rgba(0,0,0,0.5);
}
.is_loading_image:after {
    content: "";
    background-image: url('data:image/svg+xml,<svg fill="hsl(0, 0%, 42%)" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path d="M12,1A11,11,0,1,0,23,12,11,11,0,0,0,12,1Zm0,19a8,8,0,1,1,8-8A8,8,0,0,1,12,20Z" opacity=".25"/><path d="M10.14,1.16a11,11,0,0,0-9,8.92A1.59,1.59,0,0,0,2.46,12,1.52,1.52,0,0,0,4.11,10.7a8,8,0,0,1,6.66-6.61A1.42,1.42,0,0,0,12,2.69h0A1.57,1.57,0,0,0,10.14,1.16Z"><animateTransform attributeName="transform" type="rotate" dur="0.75s" values="0 12 12;360 12 12" repeatCount="indefinite"/></path></svg>');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 40px;
}
input[type='submit'].dokan-btn-theme, a.dokan-btn-theme, .dokan-btn-theme {
    color: #000 !important;
    background-color: var(--global-palette1) !important;
    border-color: var(--global-palette2) !important;
}

/* @font-face {
  font-family: 'MyCustomFont';
  src: url('assets/fonts/Knockout HTF54-Sumo Regular.otf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:root {
      --global-body-font-family: 'MyCustomFont', sans-serif !important;
} */